#!/bin/sh
echo 'name: wai-extra
version: 1.2.0.5
id: wai-extra-1.2.0.5-583b3135b2735fd042abc7c133d43fba

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
synopsis: Provides some basic WAI handlers and middleware.
description: The goal here is to provide common features without many dependencies.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.Wai.Handler.CGI
                 Network.Wai.Middleware.AcceptOverride
                 Network.Wai.Middleware.Autohead Network.Wai.Middleware.CleanPath
                 Network.Wai.Middleware.RequestLogger Network.Wai.Middleware.Gzip
                 Network.Wai.Middleware.Jsonp Network.Wai.Middleware.MethodOverride
                 Network.Wai.Middleware.MethodOverridePost
                 Network.Wai.Middleware.Rewrite Network.Wai.Middleware.Vhost
                 Network.Wai.Parse
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/wai-extra-1.2.0.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/wai-extra-1.2.0.5
              /usr/local/lib
hs-libraries: HSwai-extra-1.2.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.5.5-3c75c32b87d782c552a2534eedcfb485
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         blaze-builder-conduit-0.4.0.2-856d84cd041b3fbe5eee135e45bd4880
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         case-insensitive-0.4.0.1-01f8810c807493266f7e5e172c28ca6f
         conduit-0.4.2-1546d5490ae5192ce4ffc1011a6ea266
         data-default-0.4.0-329c568ae7c977d0c6c632169f96e0eb
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         fast-logger-0.0.2-0a2c79db74609c187bfcca5ab9d4decd
         http-types-0.6.11-1dd279279b8fd7e88f59558458b4ae7e
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71
         resourcet-0.3.3.1-b38f3e564e02a608d465e91a99e99cbb
         stringsearch-0.3.6.3-28e4f18fc471f030d6f21bbffa656c5f
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         wai-1.2.0.3-957b1640df62c3d93f6cada0361cb943
         zlib-conduit-0.4.0.2-cab43162487ea5d7198c65381f793e74
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/wai-extra-1.2.0.5/html/wai-extra.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/wai-extra-1.2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
